body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.modal_wrapper{
  position: fixed;
  bottom: 0;
  width: 100%;
  background: rgba(0,0, 0, 0.4);
  backdrop-filter: blur(10px);
}
.modal_wrapper.open{
  height: 100%;
  opacity: 1;
  transition: 0.5s all;

}
.modal_wrapper.close{
  height: 0;
  opacity: 0;
  transition: 0.5s all;
}
.modal_body{
  max-width: 50%;
  margin: auto;
  background-color: white;
  margin-top: 5%;
  border-radius: 15px;
  max-height: 100%;
  overflow-y: scroll;

}
.modal_body::-webkit-scrollbar{
  width: 0;
  background: transparent;
}
.modal_body{
  -ms-overflow-style: none;
  scrollbar-width: none;
  background-color: rgb(248, 52, 52);
}
.modal_close{
  text-align: right;
  padding-right: 20px;
  font-size: 40px;
  color: white;
  cursor: pointer;
}
.modal_body h2{
  text-align: left;
  width: 100%;
  margin-top: 10px;
}
.modal_title{
  display:flex;
  padding-left: 20px;
  color: white;
  background-color: rgb(218, 9, 9);
}
.modal_content{
  color: white;
  padding: 30px;
}
.modal_content button{
  color: white;
  width: 100px;
  height: 40px;
  border-radius: 5px;
  margin-left: 30px;
  border: none;
  background-color: rgb(129, 0, 0);
  margin-bottom: 50px;

}